<UVI4>
    <Program Name="$PRG_ID" Bypass="0" Gain="1" Pan="0" DisplayName="$PRG_NAME" TransposeOctaves="0" TransposeSemiTones="0" OutputName="" Polyphony="$PRG_POLYPHONY" NotePolyphony="0" ProgramPath="" LoopProgram="0" Streaming="1" BypassInsertFX="0">
        <ControlSignalSources>
            <LFO Name="LFO 1" Bypass="0" SyncToHost="0" DisplayName="MW" DelayTime="0" RiseTime="0" Freq="0" Depth="0" Phase="0" WaveFormType="1" Retrigger="1" Bipolar="0" Smooth="0"/>
            <LFO Name="LFO 2" Bypass="0" SyncToHost="0" DisplayName="BC" DelayTime="0" RiseTime="0" Freq="0" Depth="0" Phase="0" WaveFormType="1" Retrigger="1" Bipolar="0" Smooth="0"/>
            <LFO Name="LFO 3" Bypass="0" SyncToHost="0" DisplayName="EXPR" DelayTime="0" RiseTime="0" Freq="0" Depth="0" Phase="0" WaveFormType="1" Retrigger="1" Bipolar="0" Smooth="0"/>
            <LFO Name="LFO 4" Bypass="0" SyncToHost="0" DisplayName="AT" DelayTime="0" RiseTime="0" Freq="0" Depth="0" Phase="0" WaveFormType="1" Retrigger="1" Bipolar="0" Smooth="0"/>
            <LFO Name="LFO 5" Bypass="0" SyncToHost="0" DisplayName="ROT.1" DelayTime="0" RiseTime="0" Freq="0" Depth="0" Phase="0" WaveFormType="1" Retrigger="1" Bipolar="0" Smooth="0"/>
            <LFO Name="LFO 6" Bypass="0" SyncToHost="0" DisplayName="ROT.2" DelayTime="0" RiseTime="0" Freq="0" Depth="0" Phase="0" WaveFormType="1" Retrigger="1" Bipolar="0" Smooth="0"/>
            <LFO Name="LFO 7" Bypass="0" SyncToHost="0" DisplayName="ROT.3" DelayTime="0" RiseTime="0" Freq="0" Depth="0" Phase="0" WaveFormType="1" Retrigger="1" Bipolar="0" Smooth="0"/>
            <LFO Name="LFO 8" Bypass="0" SyncToHost="0" DisplayName="ROT.4" DelayTime="0" RiseTime="0" Freq="0" Depth="0" Phase="0" WaveFormType="1" Retrigger="1" Bipolar="1" Smooth="0"/>
        </ControlSignalSources>
$EVENT_PROC
        <Layers>
$LAYERS
        </Layers>
    </Program>
</UVI4>
